@media (min-width: 768px){
	
	.shine {
		background-size: 200% 100%,auto,100% 2px,100% 2px,100% 1px,100% 1px;
		background-image: linear-gradient(45deg,rgba(255,255,255,.0) 30%,rgba(255,255,255,.8),rgba(255,255,255,.0) 70%);
		background-repeat: no-repeat;
		background-position: -200% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px);
		animation: shine 5s ease reverse infinite;
	}

	@keyframes shine{100%{background-position:500% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}20%{background-position:200% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}0%{background-position:-200% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}}@-webkit-keyframes shine{100%{background-position:500% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}20%{background-position:200% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}0%{background-position:-200% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}}@-moz-keyframes shine{100%{background-position:500% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}20%{background-position:200% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}0%{background-position:-200% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}}@-ms-keyframes shine{100%{background-position:500% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}20%{background-position:200% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}0%{background-position:-200% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}}@-o-keyframes shine{100%{background-position:500% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}20%{background-position:200% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}0%{background-position:-200% 0,0 0,0 0,0 100%,0 4px,0 calc(100% - 4px)}}
}
@media (max-width: 1200px){
	.helpboard{
		margin-left:0px;
	}
	.in-img img {
		max-width: 100%;
	}
	.helpboard .instruct-btn.btn{
		    height: initial;
		margin: 0;
		width: 100%;
	}
}
@media (max-width: 767px){
	.deliv_main .d_block .title > div.txt{
		font-size: 17px;
	}
	.d-line {
		margin: 10px 0 0 0;
		background: white;
		height: initial;
	}
	.d-line-outer:before {
		content:none;
	}
	.d-step-inner {
		display: table;
		padding: 5px;
	}	
	.d-step {
		float: none;
		margin: 0px auto;
		width: 100%;
		display: block;
	}	
	.d-step .ico{
	   
	}
	.d-step .txt{
		display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding: 0 0 0 20px;	
	}
	.d-step-inner .ico:after {
		content:'';
		width:7px;
		height: 20px;
		background: #5a9ee2;
		display:block;
		position:absolute;
		margin-left: 37px;
	}
	.d-step:last-child .d-step-inner .ico:after {
		content:none;
	}
	.gr-block {
		margin: 0 auto;
	}
	.gr-block .gr-inner .ico{
		margin: -59px auto 0;
		position: relative;
	}
	.deliv_main .gr-block .title{
		margin:0;
	}
	.deliv_main .gr-block .descr .imgcards{
		padding:0;
	}
	.deliv_main .gr-block .descr{
		padding:0;
	}
	
	.deliv_main .row{
		margin:0;
	}
	.bx-soa-cart-total {
		padding: 20px 19px;
	}
	.wholesale .table{
		display:block;
	}
	.wholesale .table .td{
		display:block;
	}
	.opacity-zero{
		opacity:1;
	}
	.wholesale .d-step{
		width:initial;
	}
	.wholesale .d-step .txt {
		width: 100%;
	}
	.wholesale .innerdescr {
		padding: 10px 10px 10px 20px;
		line-height: 1.5;
	}
	.wholesale .table .td.callbackh{
		    width: initial;
	}
	.wholesale .callbackbh {
		width: 100%;
	}
}

